/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.avia-video {
    max-width: 355px;
    height: 199px;
    min-height: 199px;
    margin: 0 auto;
    padding: 0;
}

.sapphire_logo {
	position: absolute;
	z-index: 10;
	top: 40px;
	right: 45px;	
	display: none;
	width: 155px;
	height: 62px;
	transition: 0.1s ease-in-out;	
}

.color-section-pods .avia_image {
	display: none;
}

.header-scrolled .sapphire_logo {
	top: 20px;	
	width: 105px;	
}

#header_main, #header_main .container_wrap  {
	border: none;
}

#header_main > .container {
	max-height: 111px!important;
}

#header_main_alternate {
	margin-top: 15px;
}

.content, .sidebar {
	padding-top: 30px;
}

#main .ls-wp-fullwidth-container {
	padding-bottom: 20px;
}

h4 {
	text-transform: uppercase;
	font-size: 20px;
	position: relative;
	margin: 30px 0 45px;
	display: inline-block;
}

h4:after {
	content: '';
	width: 60px;
	height: auto;
	position: absolute;
	left: 0;
	top: 27px;
	border-bottom: solid 2px #a81010;
}

p {
	margin: 0 0 20px;
}

#fullwidth .container { width: 100%; max-width: 100%; padding: 0;}

#fullwidth .container .template-page {
	padding-bottom: 0;
	border: 0;
}

.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current, .alternate_color.avia-fullwidth-portfolio .pagination a, .alternate_color .av-hotspot-fallback-tooltip-inner, .alternate_color .av-hotspot-fallback-tooltip-count {
	background: #f2f2f2;
}

.custom_widget li {
	width: 100%;
	margin-bottom: 20px;
}

.custom_widget li img {
	width: 100%;
}

.custom_widget li .sc {
	max-width: 150px;
}

.custom_widget li .pa {
	max-width: 130px;
}

.custom_widget li .nswg {
	max-width: 60px;
}

/* Seasons */
.cruise_season {
	object-fit: cover;
	width: 355px;
	height: 199px;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
	border-radius: 0;
}

.av-image-caption-overlay-center p {
	font-size: 14px;
	text-align: left;
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.av_one_third .av-special-heading {
	margin-top: 28px;
}

.av_one_third .av-special-heading h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #151515!important;
	padding-left: 18px!important;
}

.custom_header {
	font-size: 25px;
	text-align: center;
	position: relative;
	top: 35px;
}

#custom-3-col p {
	text-align: center;
	max-width: 220px;
	font-size: 21px;
	margin: 0 auto;
	font-family: "Coda", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.av_two_third .av-special-heading h3, .av_one_half .av-special-heading h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #151515!important;
	margin-bottom: 20px;
}

.special-heading-border {
	display: none;
}

/* Footer */

#footer .widgettitle {
	margin-bottom: 15px;
}

#avia_partner_widget-2 {
	margin-top: 50px!important;
}

.news-wrap .news-link img {
	object-fit: cover;
	height: 230px;
}

.news-headline {
	color: #fff!important;
	margin-bottom: 10px;	
	margin-top: 40px;
}

.readmore {
	color: #a81010!important;
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	margin-top: 15px;
}


/* Desktop Styles ================================================= */

@media only screen and (min-width: 1100px) {
  /* Add your Desktop Styles here */

	.main_menu li {
		margin-right: 40px;
	}

	.main_menu li:last-child {
		margin-right: 0;
	}

	.html_header_top.html_header_sticky.html_large.html_bottom_nav_header #main {
	    padding-top: 161px;
	}

	#main .ls-wp-fullwidth-container {
		padding-bottom: 45px;
	}

	.custom_widget li {
		width: 32%;
		display: inline-block;
		padding-right: 2%;
	}	

	.sapphire_logo {
		display: block;
	}

}

/* Accordion for Ships */
#accordion {
	display: block;
}

.accordion {
	display: none;
}

.loadmore {
	padding: 0 0 40px;
	clear: both;
	text-align: center;
}

.loadmore a {
	border: solid 1px #e1e1e1;
	padding: 7px 10px;
	display: inline-block;
	color: #000;
}

@media only screen and (min-width: 768px) {
	.accordion {
		display: block;
	}

	.loadmore {
		display: none;
	}

  	.color-section-pods .avia_image {
  		display: inline-block;
  	}	

}